{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --watch --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.18",
        "cross-env": "^5.1",
        "laravel-mix": "^2.0",
        "laravel-mix-purgecss": "^2.2.0",
        "laravel-mix-tailwind": "^0.1.0",
        "lodash": "^4.17.4",
        "postcss-import": "^11.1.0",
        "postcss-nesting": "^5.0.0",
        "tailwindcss": ">=0.6.1",
        "vue": "^2.5.7"
    },
    "dependencies": {
        "purgecss-webpack-plugin": "^1.2.0",
        "tailwindcss-blur": "^0.0.1"
    }
}
